Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 05:22:59 +0000

Hi Ahmed alsharif,  The customer has responded to the ticket.  escalation  Ticket comment <div>Let me tell you what happened.</div>
<div><br></div>
<div>You’re courier first contacted me on Dec 7 which I promptly replied with my location and availability but he didn’t deliver my package on that day. The following day another guy contacted  me and I did the same, I sent my location and the time then he didn’t reply anymore. On the third day, which was Dec 9, 2 guys contacted for the delivery, and believe it or not I still sent my location and the time when I will be available but nobody came. </div>
<div>On December 10, another guy contacted me and I did the same but he didn’t reply after I’ve sent my location.</div>
<div><br></div>
<div>I got so frustrated , so I ignored the guy who contacted me on Dec 11 and 12.</div>
<div><br></div>
<div>I contacted your customer support through the chatbox on Dec 14 to cancel my order and he said he couldn’t cancel it on the system since it’s already out for shipping. So he advised me to refused the package so that the courier will return it to the sender and then you guys can cancel it in your end.</div>
<div><br></div>
<div>On Dec 15, a guy contacted me for delivery and I told him that I already cancelled the order and that I will not receive it anymore. </div>
<div><br></div>
<div>It’s my first time to order with you guys but unfortunately the experience was horrible. </div>
<div><br></div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, December 16, 2020, 2:07 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3963778005"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi kathleen,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to tell you that the courier team has informed us the order is refused and attempted 7 time from courier team and they contacted with you but you refused the order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">please inform us did the courier team contacted with you ?</div>
<div dir="ltr">​<br>
</div>
<div>Feel free to get in touch with us for further assistance.<br><br>Your friends<br>Support Team<br><br><br>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1871588